;;; czech-calendar-names.el --- Czech calendar names

;; Copyright (C) 1999 Jan Buchal

;; Author:     Jan Buchal <buchal@brailcom.cz>
;; Maintainer: Pavel Jank <Pavel@Janik.cz>
;; Version:    21.1
;; Keywords:   i18n, Czech, calendar, holidays

;; This file is NOT part of GNU Emacs.
;;
;; This program is free software; you can redistribute it and/or modify it
;; under the terms of the GNU General Public License as published by the Free
;; Software Foundation, version 2 of the License.
;;
;; This program is distributed in the hope that it will be useful, but
;; WITHOUT ANY WARRANTY; without even the implied warranty of MERCHANTABILITY
;; or FITNESS FOR A PARTICULAR PURPOSE.  See the GNU General Public License
;; for more details.
;;
;; You can find the GNU General Public License at
;; http://www.gnu.org/copyleft/gpl.html
;; or you can write to the Free Software Foundation, Inc., 675 Mass Ave.,
;; Cambridge, MA 02139, USA.

;;; Commentary:

;;; Code:

(setq general-holidays
      (append
       '((holiday-fixed
	  1 2 "Svtek m Karina"))
       '((holiday-fixed
	  1 3 "Svtek m Radmila"))
       '((holiday-fixed
	  1 4 "Svtek m Diana"))
       '((holiday-fixed
	  1 5 "Svtek m Dalimil"))
       '((holiday-fixed
	  1 7 "Svtek m Vilma"))
       '((holiday-fixed
	  1 8 "Svtek m estmr"))
       '((holiday-fixed
	  1 9 "Svtek m Vladan"))
       '((holiday-fixed
	  1 10 "Svtek m Betislav"))
       '((holiday-fixed
	  1 11 "Svtek m Bohdana"))
       '((holiday-fixed
	  1 12 "Svtek m Pravoslav"))
       '((holiday-fixed
	  1 13 "Svtek m Edita"))
       '((holiday-fixed
	  1 14 "Svtek m Radovan"))
       '((holiday-fixed
	  1 15 "Svtek m Alice"))
       '((holiday-fixed
	  1 16 "Svtek m Ctirad"))
       '((holiday-fixed
	  1 17 "Svtek m Drahoslav"))
       '((holiday-fixed
	  1 18 "Svtek m Vladislav"))
       '((holiday-fixed
	  1 19 "Svtek m Doubravka"))
       '((holiday-fixed
	  1 20 "Svtek m Ilona"))
       '((holiday-fixed
	  1 21 "Svtek m Bla"))
       '((holiday-fixed
	  1 22 "Svtek m Slavomr"))
       '((holiday-fixed
	  1 23 "Svtek m Zdenk"))
       '((holiday-fixed
	  1 24 "Svtek m Milena"))
       '((holiday-fixed
	  1 25 "Svtek m Milo"))
       '((holiday-fixed
	  1 26 "Svtek m Zora"))
       '((holiday-fixed
	  1 27 "Svtek m Ingrid"))
       '((holiday-fixed
	  1 28 "Svtek m Otlie"))
       '((holiday-fixed
	  1 29 "Svtek m Zdislava"))
       '((holiday-fixed
	  1 30 "Svtek m Robin"))
       '((holiday-fixed
	  1 31 "Svtek m Marika"))
       '((holiday-fixed
	  2 1 "Svtek m Hynek"))
       '((holiday-fixed
	  2 2 "Svtek m Nela"))
       '((holiday-fixed
	  2 3 "Svtek m Blaej"))
       '((holiday-fixed
	  2 4 "Svtek m Jarmila"))
       '((holiday-fixed
	  2 5 "Svtek m Dobromila"))
       '((holiday-fixed
	  2 6 "Svtek m Vanda"))
       '((holiday-fixed
	  2 7 "Svtek m Veronika"))
       '((holiday-fixed
	  2 8 "Svtek m Milada"))
       '((holiday-fixed
	  2 9 "Svtek m Apolena"))
       '((holiday-fixed
	  2 10 "Svtek m Mojmr"))
       '((holiday-fixed
	  2 11 "Svtek m Boena"))
       '((holiday-fixed
	  2 12 "Svtek m Slavna"))
       '((holiday-fixed
	  2 13 "Svtek m Vnceslav"))
       '((holiday-fixed
	  2 14 "Svtek m Valentn"))
       '((holiday-fixed
	  2 15 "Svtek m Jiina"))
       '((holiday-fixed
	  2 16 "Svtek m Ljuba"))
       '((holiday-fixed
	  2 17 "Svtek m Miloslava"))
       '((holiday-fixed
	  2 18 "Svtek m Gizela"))
       '((holiday-fixed
	  2 19 "Svtek m Patrik"))
       '((holiday-fixed
	  2 20 "Svtek m Oldich"))
       '((holiday-fixed
	  2 21 "Svtek m Lenka"))
       '((holiday-fixed
	  2 22 "Svtek m Petr"))
       '((holiday-fixed
	  2 23 "Svtek m Svatopluk"))
       '((holiday-fixed
	  2 24 "Svtek m Matj"))
       '((holiday-fixed
	  2 25 "Svtek m Liliana"))
       '((holiday-fixed
	  2 26 "Svtek m Dorota"))
       '((holiday-fixed
	  2 27 "Svtek m Alexandr"))
       '((holiday-fixed
	  2 28 "Svtek m Lumr"))
       '((holiday-fixed
	  2 29 "Svtek m Horymr"))
       '((holiday-fixed
	  3 1 "Svtek m Bedich"))
       '((holiday-fixed
	  3 2 "Svtek m Aneka"))
       '((holiday-fixed
	  3 3 "Svtek m Kamil"))
       '((holiday-fixed
	  3 4 "Svtek m Stela"))
       '((holiday-fixed
	  3 5 "Svtek m Kazimr"))
       '((holiday-fixed
	  3 6 "Svtek m Miroslav"))
       '((holiday-fixed
	  3 7 "Svtek m Tom"))
       '((holiday-fixed
	  3 8 "Svtek m Gabriela"))
       '((holiday-fixed
	  3 9 "Svtek m Frantika"))
       '((holiday-fixed
	  3 10 "Svtek m Viktorie"))
       '((holiday-fixed
	  3 11 "Svtek m Andla"))
       '((holiday-fixed
	  3 12 "Svtek m eho"))
       '((holiday-fixed
	  3 13 "Svtek m Rena"))
       '((holiday-fixed
	  3 14 "Svtek m Rt"))
       '((holiday-fixed
	  3 14 "Svtek m Matylda"))
       '((holiday-fixed
	  3 15 "Svtek m Ida"))
       '((holiday-fixed
	  3 16 "Svtek m Elena"))
       '((holiday-fixed
	  3 16 "Svtek m Herbert"))
       '((holiday-fixed
	  3 17 "Svtek m Vlastimil"))
       '((holiday-fixed
	  3 18 "Svtek m Eduard"))
       '((holiday-fixed
	  3 19 "Svtek m Josef"))
       '((holiday-fixed
	  3 20 "Svtek m Svtlana"))
       '((holiday-fixed
	  3 21 "Svtek m Radek"))
       '((holiday-fixed
	  3 22 "Svtek m Leona"))
       '((holiday-fixed
	  3 23 "Svtek m Ivona"))
       '((holiday-fixed
	  3 24 "Svtek m Gabriel"))
       '((holiday-fixed
	  3 25 "Svtek m Marin"))
       '((holiday-fixed
	  3 26 "Svtek m Emanuel"))
       '((holiday-fixed
	  3 27 "Svtek m Dita"))
       '((holiday-fixed
	  3 28 "Svtek m Soa"))
       '((holiday-fixed
	  3 29 "Svtek m Tana"))
       '((holiday-fixed
	  3 30 "Svtek m Arnot"))
       '((holiday-fixed
	  3 31 "Svtek m Kvido"))
       '((holiday-fixed
	  4 1 "Svtek m Hugo"))
       '((holiday-fixed
	  4 2 "Svtek m Erika"))
       '((holiday-fixed
	  4 3 "Svtek m Richard"))
       '((holiday-fixed
	  4 4 "Svtek m Ivana"))
       '((holiday-fixed
	  4 5 "Svtek m Miroslava"))
       '((holiday-fixed
	  4 6 "Svtek m Vendula"))
       '((holiday-fixed
	  4 7 "Svtek m Heman"))
       '((holiday-fixed
	  4 7 "Svtek m Hermna"))
       '((holiday-fixed
	  4 8 "Svtek m Ema"))
       '((holiday-fixed
	  4 9 "Svtek m Duan"))
       '((holiday-fixed
	  4 10 "Svtek m Darja"))
       '((holiday-fixed
	  4 11 "Svtek m Izabela"))
       '((holiday-fixed
	  4 12 "Svtek m Julius"))
       '((holiday-fixed
	  4 13 "Svtek m Ale"))
       '((holiday-fixed
	  4 14 "Svtek m Vincenc"))
       '((holiday-fixed
	  4 15 "Svtek m Anastzie"))
       '((holiday-fixed
	  4 16 "Svtek m Irena"))
       '((holiday-fixed
	  4 17 "Svtek m Rudolf"))
       '((holiday-fixed
	  4 18 "Svtek m Valrie"))
       '((holiday-fixed
	  4 19 "Svtek m Rostislav"))
       '((holiday-fixed
	  4 20 "Svtek m Marcela"))
       '((holiday-fixed
	  4 21 "Svtek m Alexandra"))
       '((holiday-fixed
	  4 22 "Svtek m Evenie"))
       '((holiday-fixed
	  4 23 "Svtek m Vojtch"))
       '((holiday-fixed
	  4 24 "Svtek m Ji"))
       '((holiday-fixed
	  4 25 "Svtek m Marek"))
       '((holiday-fixed
	  4 26 "Svtek m Oto"))
       '((holiday-fixed
	  4 27 "Svtek m Jaroslav"))
       '((holiday-fixed
	  4 28 "Svtek m Vlastislav"))
       '((holiday-fixed
	  4 29 "Svtek m Robert"))
       '((holiday-fixed
	  4 30 "Svtek m Blahoslav"))
       '((holiday-fixed
	  5 2 "Svtek m Zikmund"))
       '((holiday-fixed
	  5 3 "Svtek m Alexej"))
       '((holiday-fixed
	  5 4 "Svtek m Kvtoslav"))
       '((holiday-fixed
	  5 5 "Svtek m Klaudie"))
       '((holiday-fixed
	  5 6 "Svtek m Radoslav"))
       '((holiday-fixed
	  5 7 "Svtek m Stanislav"))
       '((holiday-fixed
	  5 9 "Svtek m Ctibor"))
       '((holiday-fixed
	  5 10 "Svtek m Blaena"))
       '((holiday-fixed
	  5 11 "Svtek m Svatava"))
       '((holiday-fixed
	  5 12 "Svtek m Pankrc"))
       '((holiday-fixed
	  5 13 "Svtek m Servc"))
       '((holiday-fixed
	  5 14 "Svtek m Bonifc"))
       '((holiday-fixed
	  5 15 "Svtek m ofie"))
       '((holiday-fixed
	  5 16 "Svtek m Pemysl"))
       '((holiday-fixed
	  5 17 "Svtek m Aneta"))
       '((holiday-fixed
	  5 18 "Svtek m Nataa"))
       '((holiday-fixed
	  5 19 "Svtek m Ivo"))
       '((holiday-fixed
	  5 20 "Svtek m Zbyek"))
       '((holiday-fixed
	  5 21 "Svtek m Monika"))
       '((holiday-fixed
	  5 22 "Svtek m Emil"))
       '((holiday-fixed
	  5 23 "Svtek m Vladimr"))
       '((holiday-fixed
	  5 24 "Svtek m Jana"))
       '((holiday-fixed
	  5 25 "Svtek m Viola"))
       '((holiday-fixed
	  5 26 "Svtek m Filip"))
       '((holiday-fixed
	  5 27 "Svtek m Valdemar"))
       '((holiday-fixed
	  5 28 "Svtek m Vilm"))
       '((holiday-fixed
	  5 29 "Svtek m Maxmilin"))
       '((holiday-fixed
	  5 30 "Svtek m Ferdinand"))
       '((holiday-fixed
	  5 31 "Svtek m Kamila"))
       '((holiday-fixed
	  6 1 "Svtek m Laura"))
       '((holiday-fixed
	  6 2 "Svtek m Jarmil"))
       '((holiday-fixed
	  6 3 "Svtek m Tamara"))
       '((holiday-fixed
	  6 4 "Svtek m Dalibor"))
       '((holiday-fixed
	  6 5 "Svtek m Dobroslav"))
       '((holiday-fixed
	  6 6 "Svtek m Norbert"))
       '((holiday-fixed
	  6 7 "Svtek m Iveta"))
       '((holiday-fixed
	  6 7 "Svtek m Slavoj"))
       '((holiday-fixed
	  6 8 "Svtek m Medard"))
       '((holiday-fixed
	  6 9 "Svtek m Stanislava"))
       '((holiday-fixed
	  6 10 "Svtek m Gita"))
       '((holiday-fixed
	  6 11 "Svtek m Bruno"))
       '((holiday-fixed
	  6 12 "Svtek m Antonie"))
       '((holiday-fixed
	  6 13 "Svtek m Antonn"))
       '((holiday-fixed
	  6 14 "Svtek m Roland"))
       '((holiday-fixed
	  6 15 "Svtek m Vt"))
       '((holiday-fixed
	  6 16 "Svtek m Zbynk"))
       '((holiday-fixed
	  6 17 "Svtek m Adolf"))
       '((holiday-fixed
	  6 18 "Svtek m Milan"))
       '((holiday-fixed
	  6 19 "Svtek m Leo"))
       '((holiday-fixed
	  6 20 "Svtek m Kvta"))
       '((holiday-fixed
	  6 21 "Svtek m Alois"))
       '((holiday-fixed
	  6 22 "Svtek m Pavla"))
       '((holiday-fixed
	  6 23 "Svtek m Zdeka"))
       '((holiday-fixed
	  6 24 "Svtek m Jan"))
       '((holiday-fixed
	  6 25 "Svtek m Ivan"))
       '((holiday-fixed
	  6 26 "Svtek m Adriana"))
       '((holiday-fixed
	  6 27 "Svtek m Ladislav"))
       '((holiday-fixed
	  6 28 "Svtek m Lubomr"))
       '((holiday-fixed
	  6 29 "Svtek m Petr a Pavel"))
       '((holiday-fixed
	  6 30 "Svtek m rka"))
       '((holiday-fixed
	  7 1 "Svtek m Jaroslava"))
       '((holiday-fixed
	  7 2 "Svtek m Patricie"))
       '((holiday-fixed
	  7 3 "Svtek m Radomr"))
       '((holiday-fixed
	  7 4 "Svtek m Prokop"))
       '((holiday-fixed
	  7 7 "Svtek m Bohuslava"))
       '((holiday-fixed
	  7 8 "Svtek m Nora"))
       '((holiday-fixed
	  7 9 "Svtek m Drahoslava"))
       '((holiday-fixed
	  7 10 "Svtek m Libue"))
       '((holiday-fixed
	  7 10 "Svtek m Amlie"))
       '((holiday-fixed
	  7 11 "Svtek m Olga"))
       '((holiday-fixed
	  7 12 "Svtek m Boek"))
       '((holiday-fixed
	  7 13 "Svtek m Markta"))
       '((holiday-fixed
	  7 14 "Svtek m Karolna"))
       '((holiday-fixed
	  7 15 "Svtek m Jindich"))
       '((holiday-fixed
	  7 16 "Svtek m Lubo"))
       '((holiday-fixed
	  7 17 "Svtek m Martina"))
       '((holiday-fixed
	  7 18 "Svtek m Drahomra"))
       '((holiday-fixed
	  7 19 "Svtek m enk"))
       '((holiday-fixed
	  7 20 "Svtek m Ilja"))
       '((holiday-fixed
	  7 21 "Svtek m Vtzslav"))
       '((holiday-fixed
	  7 22 "Svtek m Magdalna"))
       '((holiday-fixed
	  7 23 "Svtek m Libor"))
       '((holiday-fixed
	  7 24 "Svtek m Kristna"))
       '((holiday-fixed
	  7 25 "Svtek m Jakub"))
       '((holiday-fixed
	  7 26 "Svtek m Anna"))
       '((holiday-fixed
	  7 27 "Svtek m Vroslav"))
       '((holiday-fixed
	  7 28 "Svtek m Viktor"))
       '((holiday-fixed
	  7 29 "Svtek m Marta"))
       '((holiday-fixed
	  7 30 "Svtek m Boivoj"))
       '((holiday-fixed
	  7 31 "Svtek m Ignc"))
       '((holiday-fixed
	  8 1 "Svtek m Oskar"))
       '((holiday-fixed
	  8 2 "Svtek m Gustav"))
       '((holiday-fixed
	  8 3 "Svtek m Milue"))
       '((holiday-fixed
	  8 4 "Svtek m Dominik"))
       '((holiday-fixed
	  8 5 "Svtek m Kristin"))
       '((holiday-fixed
	  8 6 "Svtek m Oldika"))
       '((holiday-fixed
	  8 7 "Svtek m Lada"))
       '((holiday-fixed
	  8 8 "Svtek m Sobslav"))
       '((holiday-fixed
	  8 9 "Svtek m Roman"))
       '((holiday-fixed
	  8 10 "Svtek m Vavinec"))
       '((holiday-fixed
	  8 11 "Svtek m Zuzana"))
       '((holiday-fixed
	  8 12 "Svtek m Klra"))
       '((holiday-fixed
	  8 13 "Svtek m Alena"))
       '((holiday-fixed
	  8 14 "Svtek m Alan"))
       '((holiday-fixed
	  8 15 "Svtek m Hana"))
       '((holiday-fixed
	  8 16 "Svtek m Jchym"))
       '((holiday-fixed
	  8 17 "Svtek m Petra"))
       '((holiday-fixed
	  8 18 "Svtek m Helena"))
       '((holiday-fixed
	  8 19 "Svtek m Ludvk"))
       '((holiday-fixed
	  8 20 "Svtek m Bernard"))
       '((holiday-fixed
	  8 21 "Svtek m Johana"))
       '((holiday-fixed
	  8 22 "Svtek m Bohuslav"))
       '((holiday-fixed
	  8 23 "Svtek m Sandra"))
       '((holiday-fixed
	  8 24 "Svtek m Bartolomj"))
       '((holiday-fixed
	  8 25 "Svtek m Radim"))
       '((holiday-fixed
	  8 26 "Svtek m Ludk"))
       '((holiday-fixed
	  8 27 "Svtek m Otakar"))
       '((holiday-fixed
	  8 28 "Svtek m Augustn"))
       '((holiday-fixed
	  8 29 "Svtek m Evelna"))
       '((holiday-fixed
	  8 30 "Svtek m Vladna"))
       '((holiday-fixed
	  8 31 "Svtek m Pavlna"))
       '((holiday-fixed
	  9 1 "Svtek m Linda"))
       '((holiday-fixed
	  9 1 "Svtek m Samuel"))
       '((holiday-fixed
	  9 2 "Svtek m Adla"))
       '((holiday-fixed
	  9 3 "Svtek m Bronislav"))
       '((holiday-fixed
	  9 4 "Svtek m Jindika"))
       '((holiday-fixed
	  9 5 "Svtek m Boris"))
       '((holiday-fixed
	  9 6 "Svtek m Boleslav"))
       '((holiday-fixed
	  9 7 "Svtek m Regna"))
       '((holiday-fixed
	  9 8 "Svtek m Mariana"))
       '((holiday-fixed
	  9 9 "Svtek m Daniela"))
       '((holiday-fixed
	  9 10 "Svtek m Irma"))
       '((holiday-fixed
	  9 11 "Svtek m Denisa"))
       '((holiday-fixed
	  9 12 "Svtek m Marie"))
       '((holiday-fixed
	  9 13 "Svtek m Lubor"))
       '((holiday-fixed
	  9 14 "Svtek m Radka"))
       '((holiday-fixed
	  9 15 "Svtek m Jolana"))
       '((holiday-fixed
	  9 16 "Svtek m Ludmila"))
       '((holiday-fixed
	  9 17 "Svtek m Nadda"))
       '((holiday-fixed
	  9 18 "Svtek m Krytof"))
       '((holiday-fixed
	  9 19 "Svtek m Zita"))
       '((holiday-fixed
	  9 20 "Svtek m Oleg"))
       '((holiday-fixed
	  9 21 "Svtek m Matou"))
       '((holiday-fixed
	  9 22 "Svtek m Darina"))
       '((holiday-fixed
	  9 23 "Svtek m Berta"))
       '((holiday-fixed
	  9 24 "Svtek m Jaromr"))
       '((holiday-fixed
	  9 25 "Svtek m Zlata"))
       '((holiday-fixed
	  9 26 "Svtek m Andrea"))
       '((holiday-fixed
	  9 27 "Svtek m Jon"))
       '((holiday-fixed
	  9 28 "Svtek m Vclav"))
       '((holiday-fixed
	  9 29 "Svtek m Michal"))
       '((holiday-fixed
	  9 30 "Svtek m Jeronm"))
       '((holiday-fixed
	  10 1 "Svtek m Igor"))
       '((holiday-fixed
	  10 2 "Svtek m Olvie"))
       '((holiday-fixed
	  10 2 "Svtek m Oliver"))
       '((holiday-fixed
	  10 3 "Svtek m Bohumil"))
       '((holiday-fixed
	  10 4 "Svtek m Frantiek"))
       '((holiday-fixed
	  10 5 "Svtek m Elika"))
       '((holiday-fixed
	  10 6 "Svtek m Hanu"))
       '((holiday-fixed
	  10 7 "Svtek m Justna"))
       '((holiday-fixed
	  10 8 "Svtek m Vra"))
       '((holiday-fixed
	  10 9 "Svtek m tefan"))
       '((holiday-fixed
	  10 9 "Svtek m Sra"))
       '((holiday-fixed
	  10 10 "Svtek m Marina"))
       '((holiday-fixed
	  10 11 "Svtek m Andrej"))
       '((holiday-fixed
	  10 12 "Svtek m Marcel"))
       '((holiday-fixed
	  10 13 "Svtek m Renta"))
       '((holiday-fixed
	  10 14 "Svtek m Agta"))
       '((holiday-fixed
	  10 15 "Svtek m Tereza"))
       '((holiday-fixed
	  10 16 "Svtek m Havel"))
       '((holiday-fixed
	  10 17 "Svtek m Hedvika"))
       '((holiday-fixed
	  10 18 "Svtek m Luk"))
       '((holiday-fixed
	  10 19 "Svtek m Michaela"))
       '((holiday-fixed
	  10 20 "Svtek m Vendeln"))
       '((holiday-fixed
	  10 21 "Svtek m Brigita"))
       '((holiday-fixed
	  10 22 "Svtek m Sabina"))
       '((holiday-fixed
	  10 23 "Svtek m Teodor"))
       '((holiday-fixed
	  10 24 "Svtek m Nina"))
       '((holiday-fixed
	  10 25 "Svtek m Beta"))
       '((holiday-fixed
	  10 26 "Svtek m Erik"))
       '((holiday-fixed
	  10 27 "Svtek m arlota"))
       '((holiday-fixed
	  10 27 "Svtek m Zoe"))
       '((holiday-fixed
	  10 29 "Svtek m Silvie"))
       '((holiday-fixed
	  10 30 "Svtek m Tade"))
       '((holiday-fixed
	  10 31 "Svtek m tpnka"))
       '((holiday-fixed
	  11 1 "Svtek m Felix"))
       '((holiday-fixed
	  11 3 "Svtek m Hubert"))
       '((holiday-fixed
	  11 4 "Svtek m Karel"))
       '((holiday-fixed
	  11 5 "Svtek m Miriam"))
       '((holiday-fixed
	  11 6 "Svtek m Libna"))
       '((holiday-fixed
	  11 7 "Svtek m Saskie"))
       '((holiday-fixed
	  11 8 "Svtek m Bohumr"))
       '((holiday-fixed
	  11 9 "Svtek m Bohdan"))
       '((holiday-fixed
	  11 10 "Svtek m Even"))
       '((holiday-fixed
	  11 11 "Svtek m Martin"))
       '((holiday-fixed
	  11 12 "Svtek m Benedikt"))
       '((holiday-fixed
	  11 13 "Svtek m Tibor"))
       '((holiday-fixed
	  11 14 "Svtek m Sva"))
       '((holiday-fixed
	  11 15 "Svtek m Leopold"))
       '((holiday-fixed
	  11 16 "Svtek m Otmar"))
       '((holiday-fixed
	  11 17 "Svtek m Mahulena"))
       '((holiday-fixed
	  11 18 "Svtek m Romana"))
       '((holiday-fixed
	  11 19 "Svtek m Albta"))
       '((holiday-fixed
	  11 20 "Svtek m Nikola"))
       '((holiday-fixed
	  11 21 "Svtek m Albert"))
       '((holiday-fixed
	  11 22 "Svtek m Ceclie"))
       '((holiday-fixed
	  11 23 "Svtek m Klement"))
       '((holiday-fixed
	  11 24 "Svtek m Emlie"))
       '((holiday-fixed
	  11 25 "Svtek m Kateina"))
       '((holiday-fixed
	  11 26 "Svtek m Artur"))
       '((holiday-fixed
	  11 27 "Svtek m Xnie"))
       '((holiday-fixed
	  11 28 "Svtek m Ren"))
       '((holiday-fixed
	  11 29 "Svtek m Zina"))
       '((holiday-fixed
	  11 30 "Svtek m Ondej"))
       '((holiday-fixed
	  12 1 "Svtek m Iva"))
       '((holiday-fixed
	  12 2 "Svtek m Blanka"))
       '((holiday-fixed
	  12 3 "Svtek m Svatoslav"))
       '((holiday-fixed
	  12 4 "Svtek m Barbora"))
       '((holiday-fixed
	  12 5 "Svtek m Jitka"))
       '((holiday-fixed
	  12 6 "Svtek m Mikul"))
       '((holiday-fixed
	  12 7 "Svtek m Benjamin"))
       '((holiday-fixed
	  12 8 "Svtek m Kvtoslava"))
       '((holiday-fixed
	  12 9 "Svtek m Vratislav"))
       '((holiday-fixed
	  12 10 "Svtek m Julie"))
       '((holiday-fixed
	  12 11 "Svtek m Dana"))
       '((holiday-fixed
	  12 12 "Svtek m Simona"))
       '((holiday-fixed
	  12 13 "Svtek m Lucie"))
       '((holiday-fixed
	  12 14 "Svtek m Ldie"))
       '((holiday-fixed
	  12 15 "Svtek m Radana"))
       '((holiday-fixed
	  12 16 "Svtek m Albna"))
       '((holiday-fixed
	  12 17 "Svtek m Daniel"))
       '((holiday-fixed
	  12 18 "Svtek m Miloslav"))
       '((holiday-fixed
	  12 19 "Svtek m Ester"))
       '((holiday-fixed
	  12 20 "Svtek m Dagmar"))
       '((holiday-fixed
	  12 21 "Svtek m Natlie"))
       '((holiday-fixed
	  12 22 "Svtek m imon"))
       '((holiday-fixed
	  12 23 "Svtek m Vlasta"))
       '((holiday-fixed
	  12 24 "Svtek m Adam a Eva"))
       '((holiday-fixed
	  12 26 "Svtek m tpn"))
       '((holiday-fixed
	  12 27 "Svtek m aneta"))
       '((holiday-fixed
	  12 28 "Svtek m Bohumila"))
       '((holiday-fixed
	  12 29 "Svtek m Judita"))
       '((holiday-fixed
	  12 30 "Svtek m David"))
       '((holiday-fixed
	  12 31 "Svtek m Silvestr"))
       general-holidays))

;; Local variables:
;; coding: iso-latin-2
;; End:

;;; czech-calendar-names.el ends here
