;;; slovak-calendar-names.el --- Czech calendar names

;; Copyright (C) 2001 Pavel Jank

;; Author:     Pavel Jank <Pavel@Janik.cz>
;; Maintainer: Pavel Jank <Pavel@Janik.cz>
;; Version:    21.1
;; Keywords:   i18n, Slovak, calendar, holidays

;; This file is NOT part of GNU Emacs.

;; This program is free software; you can redistribute it and/or modify it
;; under the terms of the GNU General Public License as published by the Free
;; Software Foundation, version 2 of the License.
;;
;; This program is distributed in the hope that it will be useful, but
;; WITHOUT ANY WARRANTY; without even the implied warranty of MERCHANTABILITY
;; or FITNESS FOR A PARTICULAR PURPOSE.  See the GNU General Public License
;; for more details.
;;
;; You can find the GNU General Public License at
;; http://www.gnu.org/copyleft/gpl.html
;; or you can write to the Free Software Foundation, Inc., 675 Mass Ave.,
;; Cambridge, MA 02139, USA.

;; Thanks go to Jn Ondrej for the data.

;;; Commentary:

;;; Code:

(setq general-holidays
      (append
       '((holiday-fixed
	  1 2 "Meniny m Alexandra"))
       '((holiday-fixed
	  1 3 "Meniny m Daniela"))
       '((holiday-fixed
	  1 4 "Meniny m Drahoslav"))
       '((holiday-fixed
	  1 5 "Meniny m Andrea"))
       '((holiday-fixed
	  1 6 "Meniny m Antnia"))
       '((holiday-fixed
	  1 7 "Meniny m Bohuslava"))
       '((holiday-fixed
	  1 8 "Meniny m Severn"))
       '((holiday-fixed
	  1 9 "Meniny m Alexej"))
       '((holiday-fixed
	  1 10 "Meniny m Daa"))
       '((holiday-fixed
	  1 11 "Meniny m Malvna"))
       '((holiday-fixed
	  1 12 "Meniny m Ernest"))
       '((holiday-fixed
	  1 13 "Meniny m Rastislav"))
       '((holiday-fixed
	  1 14 "Meniny m Radovan"))
       '((holiday-fixed
	  1 15 "Meniny m Dobroslav"))
       '((holiday-fixed
	  1 16 "Meniny m Kristna"))
       '((holiday-fixed
	  1 17 "Meniny m Nataa"))
       '((holiday-fixed
	  1 18 "Meniny m Bohdana"))
       '((holiday-fixed
	  1 19 "Meniny m Drahomra"))
       '((holiday-fixed
	  1 20 "Meniny m Dalibor"))
       '((holiday-fixed
	  1 21 "Meniny m Vincent"))
       '((holiday-fixed
	  1 22 "Meniny m Zora"))
       '((holiday-fixed
	  1 23 "Meniny m Milo"))
       '((holiday-fixed
	  1 24 "Meniny m Timotej"))
       '((holiday-fixed
	  1 25 "Meniny m Gejza"))
       '((holiday-fixed
	  1 26 "Meniny m Tamara"))
       '((holiday-fixed
	  1 27 "Meniny m Bohu"))
       '((holiday-fixed
	  1 28 "Meniny m Alfonz"))
       '((holiday-fixed
	  1 29 "Meniny m Gapar"))
       '((holiday-fixed
	  1 30 "Meniny m Ema"))
       '((holiday-fixed
	  1 31 "Meniny m Emil"))
       '((holiday-fixed
	  2 1 "Meniny m Tatiana"))
       '((holiday-fixed
	  2 2 "Meniny m Erika"))
       '((holiday-fixed
	  2 2 "Meniny m Erik"))
       '((holiday-fixed
	  2 3 "Meniny m Blaej"))
       '((holiday-fixed
	  2 4 "Meniny m Veronika"))
       '((holiday-fixed
	  2 5 "Meniny m Agta"))
       '((holiday-fixed
	  2 6 "Meniny m Dorota"))
       '((holiday-fixed
	  2 7 "Meniny m Vanda"))
       '((holiday-fixed
	  2 8 "Meniny m Zoja"))
       '((holiday-fixed
	  2 9 "Meniny m Zdenko"))
       '((holiday-fixed
	  2 10 "Meniny m Gabriela"))
       '((holiday-fixed
	  2 11 "Meniny m Dezider"))
       '((holiday-fixed
	  2 12 "Meniny m Perla"))
       '((holiday-fixed
	  2 13 "Meniny m Arpd"))
       '((holiday-fixed
	  2 14 "Meniny m Valentn"))
       '((holiday-fixed
	  2 15 "Meniny m Pravoslav"))
       '((holiday-fixed
	  2 16 "Meniny m Ida"))
       '((holiday-fixed
	  2 17 "Meniny m Miloslava"))
       '((holiday-fixed
	  2 18 "Meniny m Jaromr"))
       '((holiday-fixed
	  2 19 "Meniny m Vlasta"))
       '((holiday-fixed
	  2 20 "Meniny m Lvia"))
       '((holiday-fixed
	  2 21 "Meniny m Eleonra"))
       '((holiday-fixed
	  2 22 "Meniny m Etela"))
       '((holiday-fixed
	  2 23 "Meniny m Roman"))
       '((holiday-fixed
	  2 23 "Meniny m Romana"))
       '((holiday-fixed
	  2 24 "Meniny m Matej"))
       '((holiday-fixed
	  2 25 "Meniny m Frederik"))
       '((holiday-fixed
	  2 25 "Meniny m Frederika"))
       '((holiday-fixed
	  2 26 "Meniny m Viktor"))
       '((holiday-fixed
	  2 27 "Meniny m Alexander"))
       '((holiday-fixed
	  2 28 "Meniny m Zlatica"))
       '((holiday-fixed
	  2 29 "Meniny m Radomr"))
       '((holiday-fixed
	  3 1 "Meniny m Albn"))
       '((holiday-fixed
	  3 2 "Meniny m Aneka"))
       '((holiday-fixed
	  3 3 "Meniny m Bohumil"))
       '((holiday-fixed
	  3 3 "Meniny m Bohumila"))
       '((holiday-fixed
	  3 4 "Meniny m Kazimr"))
       '((holiday-fixed
	  3 5 "Meniny m Fridrich"))
       '((holiday-fixed
	  3 6 "Meniny m Radoslav"))
       '((holiday-fixed
	  3 7 "Meniny m Tom"))
       '((holiday-fixed
	  3 8 "Meniny m Alan"))
       '((holiday-fixed
	  3 8 "Meniny m Alana"))
       '((holiday-fixed
	  3 9 "Meniny m Frantika"))
       '((holiday-fixed
	  3 10 "Meniny m Branislav"))
       '((holiday-fixed
	  3 10 "Meniny m Bruno"))
       '((holiday-fixed
	  3 11 "Meniny m Angela"))
       '((holiday-fixed
	  3 11 "Meniny m Angelika"))
       '((holiday-fixed
	  3 12 "Meniny m Gregor"))
       '((holiday-fixed
	  3 13 "Meniny m Vlastimil"))
       '((holiday-fixed
	  3 14 "Meniny m Matilda"))
       '((holiday-fixed
	  3 15 "Meniny m Svetlana"))
       '((holiday-fixed
	  3 16 "Meniny m Boleslav"))
       '((holiday-fixed
	  3 17 "Meniny m ubica"))
       '((holiday-fixed
	  3 18 "Meniny m Eduard"))
       '((holiday-fixed
	  3 19 "Meniny m Jozef"))
       '((holiday-fixed
	  3 20 "Meniny m Vazoslav"))
       '((holiday-fixed
	  3 21 "Meniny m Blahoslav"))
       '((holiday-fixed
	  3 22 "Meniny m Beadik"))
       '((holiday-fixed
	  3 23 "Meniny m Adrin"))
       '((holiday-fixed
	  3 24 "Meniny m Gabriel"))
       '((holiday-fixed
	  3 25 "Meniny m Marin"))
       '((holiday-fixed
	  3 26 "Meniny m Emanuel"))
       '((holiday-fixed
	  3 27 "Meniny m Alena"))
       '((holiday-fixed
	  3 28 "Meniny m Soa"))
       '((holiday-fixed
	  3 29 "Meniny m Miroslav"))
       '((holiday-fixed
	  3 30 "Meniny m Vieroslava"))
       '((holiday-fixed
	  3 31 "Meniny m Benjamn"))
       '((holiday-fixed
	  4 1 "Meniny m Hugo"))
       '((holiday-fixed
	  4 2 "Meniny m Zita"))
       '((holiday-fixed
	  4 3 "Meniny m Richard"))
       '((holiday-fixed
	  4 4 "Meniny m Izidor"))
       '((holiday-fixed
	  4 5 "Meniny m Miroslava"))
       '((holiday-fixed
	  4 6 "Meniny m Irena"))
       '((holiday-fixed
	  4 7 "Meniny m Zoltn"))
       '((holiday-fixed
	  4 8 "Meniny m Albert"))
       '((holiday-fixed
	  4 9 "Meniny m Milena"))
       '((holiday-fixed
	  4 10 "Meniny m Igor"))
       '((holiday-fixed
	  4 11 "Meniny m Jlius"))
       '((holiday-fixed
	  4 12 "Meniny m Estera"))
       '((holiday-fixed
	  4 13 "Meniny m Ale"))
       '((holiday-fixed
	  4 14 "Meniny m Justna"))
       '((holiday-fixed
	  4 15 "Meniny m Fedor"))
       '((holiday-fixed
	  4 16 "Meniny m Dana"))
       '((holiday-fixed
	  4 16 "Meniny m Danica"))
       '((holiday-fixed
	  4 17 "Meniny m Rudolf"))
       '((holiday-fixed
	  4 18 "Meniny m Valr"))
       '((holiday-fixed
	  4 19 "Meniny m Jela"))
       '((holiday-fixed
	  4 20 "Meniny m Marcel"))
       '((holiday-fixed
	  4 21 "Meniny m Ervn"))
       '((holiday-fixed
	  4 22 "Meniny m Slavomr"))
       '((holiday-fixed
	  4 23 "Meniny m Vojtech"))
       '((holiday-fixed
	  4 24 "Meniny m Juraj"))
       '((holiday-fixed
	  4 25 "Meniny m Marek"))
       '((holiday-fixed
	  4 26 "Meniny m Jaroslava"))
       '((holiday-fixed
	  4 27 "Meniny m Jaroslav"))
       '((holiday-fixed
	  4 28 "Meniny m Jarmila"))
       '((holiday-fixed
	  4 29 "Meniny m Lea"))
       '((holiday-fixed
	  4 30 "Meniny m Anastzia"))
       '((holiday-fixed
	  5 2 "Meniny m igmund"))
       '((holiday-fixed
	  5 3 "Meniny m Galina"))
       '((holiday-fixed
	  5 4 "Meniny m Florin"))
       '((holiday-fixed
	  5 5 "Meniny m Lesana"))
       '((holiday-fixed
	  5 5 "Meniny m Lesia"))
       '((holiday-fixed
	  5 6 "Meniny m Hermna"))
       '((holiday-fixed
	  5 7 "Meniny m Monika"))
       '((holiday-fixed
	  5 8 "Meniny m Ingrida"))
       '((holiday-fixed
	  5 9 "Meniny m Roland"))
       '((holiday-fixed
	  5 10 "Meniny m Viktria"))
       '((holiday-fixed
	  5 11 "Meniny m Blaena"))
       '((holiday-fixed
	  5 12 "Meniny m Pankrc"))
       '((holiday-fixed
	  5 13 "Meniny m Servc"))
       '((holiday-fixed
	  5 14 "Meniny m Bonifc"))
       '((holiday-fixed
	  5 15 "Meniny m ofia"))
       '((holiday-fixed
	  5 16 "Meniny m Svetozr"))
       '((holiday-fixed
	  5 17 "Meniny m Gizela"))
       '((holiday-fixed
	  5 18 "Meniny m Viola"))
       '((holiday-fixed
	  5 19 "Meniny m Gertrda"))
       '((holiday-fixed
	  5 20 "Meniny m Bernard"))
       '((holiday-fixed
	  5 21 "Meniny m Zina"))
       '((holiday-fixed
	  5 22 "Meniny m Jlia"))
       '((holiday-fixed
	  5 22 "Meniny m Julina"))
       '((holiday-fixed
	  5 23 "Meniny m elmra"))
       '((holiday-fixed
	  5 24 "Meniny m Ela"))
       '((holiday-fixed
	  5 25 "Meniny m Urban"))
       '((holiday-fixed
	  5 26 "Meniny m Duan"))
       '((holiday-fixed
	  5 27 "Meniny m Iveta"))
       '((holiday-fixed
	  5 28 "Meniny m Viliam"))
       '((holiday-fixed
	  5 29 "Meniny m Vilma"))
       '((holiday-fixed
	  5 30 "Meniny m Ferdinand"))
       '((holiday-fixed
	  5 31 "Meniny m Petronela"))
       '((holiday-fixed
	  5 31 "Meniny m Petrana"))
       '((holiday-fixed
	  6 1 "Meniny m aneta"))
       '((holiday-fixed
	  6 2 "Meniny m Xnia"))
       '((holiday-fixed
	  6 3 "Meniny m Karolna"))
       '((holiday-fixed
	  6 4 "Meniny m Lenka"))
       '((holiday-fixed
	  6 5 "Meniny m Laura"))
       '((holiday-fixed
	  6 6 "Meniny m Norbert"))
       '((holiday-fixed
	  6 7 "Meniny m Rbert"))
       '((holiday-fixed
	  6 8 "Meniny m Medard"))
       '((holiday-fixed
	  6 9 "Meniny m Stanislava"))
       '((holiday-fixed
	  6 10 "Meniny m Margarta"))
       '((holiday-fixed
	  6 11 "Meniny m Dobroslava"))
       '((holiday-fixed
	  6 12 "Meniny m Zlatko"))
       '((holiday-fixed
	  6 13 "Meniny m Anton"))
       '((holiday-fixed
	  6 14 "Meniny m Vasil"))
       '((holiday-fixed
	  6 15 "Meniny m Vt"))
       '((holiday-fixed
	  6 16 "Meniny m Blanka"))
       '((holiday-fixed
	  6 17 "Meniny m Adolf"))
       '((holiday-fixed
	  6 18 "Meniny m Vratislav"))
       '((holiday-fixed
	  6 19 "Meniny m Alfrd"))
       '((holiday-fixed
	  6 20 "Meniny m Valria"))
       '((holiday-fixed
	  6 21 "Meniny m Alojz"))
       '((holiday-fixed
	  6 22 "Meniny m Paulna"))
       '((holiday-fixed
	  6 23 "Meniny m Sidnia"))
       '((holiday-fixed
	  6 24 "Meniny m Jn"))
       '((holiday-fixed
	  6 25 "Meniny m Tade"))
       '((holiday-fixed
	  6 26 "Meniny m Adrina"))
       '((holiday-fixed
	  6 27 "Meniny m Ladislav"))
       '((holiday-fixed
	  6 27 "Meniny m Ladislava"))
       '((holiday-fixed
	  6 28 "Meniny m Beta"))
       '((holiday-fixed
	  6 29 "Meniny m Peter"))
       '((holiday-fixed
	  6 29 "Meniny m Petra"))
       '((holiday-fixed
	  6 29 "Meniny m Pavol"))
       '((holiday-fixed
	  6 30 "Meniny m Melnia"))
       '((holiday-fixed
	  7 1 "Meniny m Diana"))
       '((holiday-fixed
	  7 2 "Meniny m Berta"))
       '((holiday-fixed
	  7 3 "Meniny m Miloslav"))
       '((holiday-fixed
	  7 4 "Meniny m Prokop"))
       '((holiday-fixed
	  7 5 "Meniny m Cyril"))
       '((holiday-fixed
	  7 5 "Meniny m Metod"))
       '((holiday-fixed
	  7 6 "Meniny m Patrcia"))
       '((holiday-fixed
	  7 6 "Meniny m Patrik"))
       '((holiday-fixed
	  7 7 "Meniny m Oliver"))
       '((holiday-fixed
	  7 8 "Meniny m Ivan"))
       '((holiday-fixed
	  7 9 "Meniny m Lujza"))
       '((holiday-fixed
	  7 10 "Meniny m Amlia"))
       '((holiday-fixed
	  7 11 "Meniny m Milota"))
       '((holiday-fixed
	  7 12 "Meniny m Nina"))
       '((holiday-fixed
	  7 13 "Meniny m Margita"))
       '((holiday-fixed
	  7 14 "Meniny m Kamil"))
       '((holiday-fixed
	  7 15 "Meniny m Henrich"))
       '((holiday-fixed
	  7 16 "Meniny m Drahomr"))
       '((holiday-fixed
	  7 17 "Meniny m Bohuslav"))
       '((holiday-fixed
	  7 18 "Meniny m Kamila"))
       '((holiday-fixed
	  7 19 "Meniny m Duana"))
       '((holiday-fixed
	  7 20 "Meniny m Ija"))
       '((holiday-fixed
	  7 20 "Meniny m Eli"))
       '((holiday-fixed
	  7 21 "Meniny m Daniel"))
       '((holiday-fixed
	  7 22 "Meniny m Magdalna"))
       '((holiday-fixed
	  7 23 "Meniny m Oga"))
       '((holiday-fixed
	  7 24 "Meniny m Vladimr"))
       '((holiday-fixed
	  7 25 "Meniny m Jakub"))
       '((holiday-fixed
	  7 26 "Meniny m Anna"))
       '((holiday-fixed
	  7 26 "Meniny m Hana"))
       '((holiday-fixed
	  7 27 "Meniny m Boena"))
       '((holiday-fixed
	  7 28 "Meniny m Kritof"))
       '((holiday-fixed
	  7 29 "Meniny m Marta"))
       '((holiday-fixed
	  7 30 "Meniny m Libua"))
       '((holiday-fixed
	  7 31 "Meniny m Ignc"))
       '((holiday-fixed
	  8 1 "Meniny m Boidara"))
       '((holiday-fixed
	  8 2 "Meniny m Gustv"))
       '((holiday-fixed
	  8 3 "Meniny m Jergu"))
       '((holiday-fixed
	  8 4 "Meniny m Dominik"))
       '((holiday-fixed
	  8 4 "Meniny m Dominika"))
       '((holiday-fixed
	  8 5 "Meniny m Hortenzia"))
       '((holiday-fixed
	  8 6 "Meniny m Jozefna"))
       '((holiday-fixed
	  8 7 "Meniny m tefnia"))
       '((holiday-fixed
	  8 8 "Meniny m Oskr"))
       '((holiday-fixed
	  8 9 "Meniny m ubomra"))
       '((holiday-fixed
	  8 10 "Meniny m Vavrinec"))
       '((holiday-fixed
	  8 11 "Meniny m Zuzana"))
       '((holiday-fixed
	  8 12 "Meniny m Darina"))
       '((holiday-fixed
	  8 13 "Meniny m ubomr"))
       '((holiday-fixed
	  8 14 "Meniny m Mojmr"))
       '((holiday-fixed
	  8 15 "Meniny m Marcela"))
       '((holiday-fixed
	  8 16 "Meniny m Leonard"))
       '((holiday-fixed
	  8 17 "Meniny m Milica"))
       '((holiday-fixed
	  8 18 "Meniny m Elena"))
       '((holiday-fixed
	  8 18 "Meniny m Helena"))
       '((holiday-fixed
	  8 19 "Meniny m Ldia"))
       '((holiday-fixed
	  8 20 "Meniny m Anabela"))
       '((holiday-fixed
	  8 21 "Meniny m Jana"))
       '((holiday-fixed
	  8 22 "Meniny m Tichomr"))
       '((holiday-fixed
	  8 23 "Meniny m Filip"))
       '((holiday-fixed
	  8 24 "Meniny m Bartolomej"))
       '((holiday-fixed
	  8 25 "Meniny m udovt"))
       '((holiday-fixed
	  8 26 "Meniny m Samuel"))
       '((holiday-fixed
	  8 27 "Meniny m Silvia"))
       '((holiday-fixed
	  8 28 "Meniny m Augustn"))
       '((holiday-fixed
	  8 29 "Meniny m Nikola"))
       '((holiday-fixed
	  8 30 "Meniny m Ruena"))
       '((holiday-fixed
	  8 31 "Meniny m Nora"))
       '((holiday-fixed
	  9 1 "Meniny m Drahoslava"))
       '((holiday-fixed
	  9 2 "Meniny m Linda"))
       '((holiday-fixed
	  9 3 "Meniny m Belo"))
       '((holiday-fixed
	  9 4 "Meniny m Rozlia"))
       '((holiday-fixed
	  9 5 "Meniny m Regna"))
       '((holiday-fixed
	  9 6 "Meniny m Alica"))
       '((holiday-fixed
	  9 7 "Meniny m Marianna"))
       '((holiday-fixed
	  9 8 "Meniny m Miriama"))
       '((holiday-fixed
	  9 9 "Meniny m Martina"))
       '((holiday-fixed
	  9 10 "Meniny m Oleg"))
       '((holiday-fixed
	  9 11 "Meniny m Bystrk"))
       '((holiday-fixed
	  9 12 "Meniny m Mria"))
       '((holiday-fixed
	  9 13 "Meniny m Ctibor"))
       '((holiday-fixed
	  9 14 "Meniny m udomil"))
       '((holiday-fixed
	  9 15 "Meniny m Jolana"))
       '((holiday-fixed
	  9 16 "Meniny m udmila"))
       '((holiday-fixed
	  9 17 "Meniny m Olympia"))
       '((holiday-fixed
	  9 18 "Meniny m Eugnia"))
       '((holiday-fixed
	  9 19 "Meniny m Kontantn"))
       '((holiday-fixed
	  9 20 "Meniny m uboslav"))
       '((holiday-fixed
	  9 20 "Meniny m uboslava"))
       '((holiday-fixed
	  9 21 "Meniny m Mat"))
       '((holiday-fixed
	  9 22 "Meniny m Mric"))
       '((holiday-fixed
	  9 23 "Meniny m Zdenka"))
       '((holiday-fixed
	  9 24 "Meniny m ubo"))
       '((holiday-fixed
	  9 24 "Meniny m ubor"))
       '((holiday-fixed
	  9 25 "Meniny m Vladislav"))
       '((holiday-fixed
	  9 26 "Meniny m Edita"))
       '((holiday-fixed
	  9 27 "Meniny m Cyprin"))
       '((holiday-fixed
	  9 28 "Meniny m Vclav"))
       '((holiday-fixed
	  9 29 "Meniny m Michal"))
       '((holiday-fixed
	  9 29 "Meniny m Michaela"))
       '((holiday-fixed
	  9 30 "Meniny m Jarolm"))
       '((holiday-fixed
	  10 1 "Meniny m Arnold"))
       '((holiday-fixed
	  10 2 "Meniny m Levoslav"))
       '((holiday-fixed
	  10 3 "Meniny m Stela"))
       '((holiday-fixed
	  10 4 "Meniny m Frantiek"))
       '((holiday-fixed
	  10 5 "Meniny m Viera"))
       '((holiday-fixed
	  10 6 "Meniny m Natlia"))
       '((holiday-fixed
	  10 7 "Meniny m Elika"))
       '((holiday-fixed
	  10 8 "Meniny m Brigita"))
       '((holiday-fixed
	  10 9 "Meniny m Dionz"))
       '((holiday-fixed
	  10 10 "Meniny m Slavomra"))
       '((holiday-fixed
	  10 11 "Meniny m Valentna"))
       '((holiday-fixed
	  10 12 "Meniny m Maximilin"))
       '((holiday-fixed
	  10 13 "Meniny m Koloman"))
       '((holiday-fixed
	  10 14 "Meniny m Boris"))
       '((holiday-fixed
	  10 15 "Meniny m Terzia"))
       '((holiday-fixed
	  10 16 "Meniny m Vladimra"))
       '((holiday-fixed
	  10 17 "Meniny m Hedviga"))
       '((holiday-fixed
	  10 18 "Meniny m Luk"))
       '((holiday-fixed
	  10 19 "Meniny m Kristin"))
       '((holiday-fixed
	  10 20 "Meniny m Vendeln"))
       '((holiday-fixed
	  10 21 "Meniny m Urua"))
       '((holiday-fixed
	  10 22 "Meniny m Sergej"))
       '((holiday-fixed
	  10 23 "Meniny m Alojzia"))
       '((holiday-fixed
	  10 24 "Meniny m Kvetoslava"))
       '((holiday-fixed
	  10 25 "Meniny m Aurel"))
       '((holiday-fixed
	  10 26 "Meniny m Demeter"))
       '((holiday-fixed
	  10 27 "Meniny m Sabna"))
       '((holiday-fixed
	  10 28 "Meniny m Dobromila"))
       '((holiday-fixed
	  10 29 "Meniny m Klra"))
       '((holiday-fixed
	  10 30 "Meniny m imon"))
       '((holiday-fixed
	  10 30 "Meniny m Simona"))
       '((holiday-fixed
	  10 31 "Meniny m Aurlia"))
       '((holiday-fixed
	  11 1 "Meniny m Denisa"))
       '((holiday-fixed
	  11 3 "Meniny m Hubert"))
       '((holiday-fixed
	  11 4 "Meniny m Karol"))
       '((holiday-fixed
	  11 5 "Meniny m Imrich"))
       '((holiday-fixed
	  11 6 "Meniny m Renta"))
       '((holiday-fixed
	  11 7 "Meniny m Ren"))
       '((holiday-fixed
	  11 8 "Meniny m Bohumr"))
       '((holiday-fixed
	  11 9 "Meniny m Teodor"))
       '((holiday-fixed
	  11 10 "Meniny m Tibor"))
       '((holiday-fixed
	  11 11 "Meniny m Martin"))
       '((holiday-fixed
	  11 11 "Meniny m Maro"))
       '((holiday-fixed
	  11 12 "Meniny m Svtopluk"))
       '((holiday-fixed
	  11 13 "Meniny m Stanislav"))
       '((holiday-fixed
	  11 14 "Meniny m Irma"))
       '((holiday-fixed
	  11 15 "Meniny m Leopold"))
       '((holiday-fixed
	  11 16 "Meniny m Agnesa"))
       '((holiday-fixed
	  11 17 "Meniny m Klaudia"))
       '((holiday-fixed
	  11 18 "Meniny m Eugen"))
       '((holiday-fixed
	  11 19 "Meniny m Albeta"))
       '((holiday-fixed
	  11 20 "Meniny m Flix"))
       '((holiday-fixed
	  11 21 "Meniny m Elvra"))
       '((holiday-fixed
	  11 22 "Meniny m Ceclia"))
       '((holiday-fixed
	  11 23 "Meniny m Klement"))
       '((holiday-fixed
	  11 24 "Meniny m Emlia"))
       '((holiday-fixed
	  11 25 "Meniny m Katarna"))
       '((holiday-fixed
	  11 26 "Meniny m Kornel"))
       '((holiday-fixed
	  11 27 "Meniny m Milan"))
       '((holiday-fixed
	  11 28 "Meniny m Henrieta"))
       '((holiday-fixed
	  11 29 "Meniny m Vratko"))
       '((holiday-fixed
	  11 30 "Meniny m Ondrej"))
       '((holiday-fixed
	  11 30 "Meniny m Andrej"))
       '((holiday-fixed
	  12 1 "Meniny m Edmund"))
       '((holiday-fixed
	  12 2 "Meniny m Bibina"))
       '((holiday-fixed
	  12 3 "Meniny m Oldrich"))
       '((holiday-fixed
	  12 4 "Meniny m Barbora"))
       '((holiday-fixed
	  12 5 "Meniny m Oto"))
       '((holiday-fixed
	  12 6 "Meniny m Mikul"))
       '((holiday-fixed
	  12 7 "Meniny m Ambrz"))
       '((holiday-fixed
	  12 8 "Meniny m Marna"))
       '((holiday-fixed
	  12 9 "Meniny m Izabela"))
       '((holiday-fixed
	  12 10 "Meniny m Radz"))
       '((holiday-fixed
	  12 11 "Meniny m Hilda"))
       '((holiday-fixed
	  12 12 "Meniny m Otlia"))
       '((holiday-fixed
	  12 13 "Meniny m Lucia"))
       '((holiday-fixed
	  12 14 "Meniny m Branislava"))
       '((holiday-fixed
	  12 14 "Meniny m Bronislava"))
       '((holiday-fixed
	  12 15 "Meniny m Ivica"))
       '((holiday-fixed
	  12 16 "Meniny m Albna"))
       '((holiday-fixed
	  12 17 "Meniny m Kornlia"))
       '((holiday-fixed
	  12 18 "Meniny m Slva"))
       '((holiday-fixed
	  12 18 "Meniny m Slvka"))
       '((holiday-fixed
	  12 19 "Meniny m Judita"))
       '((holiday-fixed
	  12 20 "Meniny m Dagmara"))
       '((holiday-fixed
	  12 21 "Meniny m Bohdan"))
       '((holiday-fixed
	  12 22 "Meniny m Adela"))
       '((holiday-fixed
	  12 23 "Meniny m Nadeda"))
       '((holiday-fixed
	  12 24 "Meniny m Adam"))
       '((holiday-fixed
	  12 24 "Meniny m Eva"))
       '((holiday-fixed
	  12 26 "Meniny m tefan"))
       '((holiday-fixed
	  12 27 "Meniny m Filomna"))
       '((holiday-fixed
	  12 28 "Meniny m Ivana"))
       '((holiday-fixed
	  12 28 "Meniny m Ivona"))
       '((holiday-fixed
	  12 29 "Meniny m Milada"))
       '((holiday-fixed
	  12 30 "Meniny m Dvid"))
       '((holiday-fixed
	  12 31 "Meniny m Silvester"))
       general-holidays))

;; Local variables:
;; coding: iso-latin-2
;; End:

;;; slovak-calendar-names.el ends here
